@import url('https://fonts.googleapis.com/css2?family=Abel&family=Great+Vibes&family=Saira+Condensed:wght@300&display=swap');
:root {

  --c_1: #000;  /* colo de titulos y fecha */
  --c_1cc: rgba(2, 2, 2, 0.8);
  --c_1dd: rgba(2, 2, 2, 0.87);
  --c_1_2: rgba(2, 2, 2, 0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(2, 2, 2, 0.3); /* una tonalidad del principal mas oscura */
  --c_alpha4: rgba(0, 0, 0, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.5);
  --c_alpha6: rgba(0, 0, 0, 0.3);

  --c_2: #000;   /* color de textos */
  --c_3: var(--c_1);   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */


  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB: rgba(2, 2, 2, 0.77);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(2, 2, 2, 0.53);
  --c_RechazarB: rgba(2, 2, 2, 0.4);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(2, 2, 2, 0.3);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: var(--c_1);;

  --c_sliderB: rgba(2, 2, 2, .1);
  --c_sliderT1: var(--c_1);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);

  --f_FF1: 'Abel', cursive;
  --f_FFEspecial: 'Great Vibes', cursive;
  --f_FFRegular: 'Saira Condensed', sans-serif;

  --f_F0: 400 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 4rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --headerDinamicoTBase: 10px;
}


html
{
  background-color: #CCFEFA !important
}

.cuadroBlanco, .sliderCard ,.mensajesCard{
    background-color: rgba(255, 255, 255, 0.7);
    border: 0px
  }



.pArriba {

  background-repeat: no-repeat;
  background-size: 100% auto;
}

.pArriba .contenedorInterior {

  background-image: url('https://www.invitacionesparaeventos.com/recursos/rev/Castillo-m/15792_elemento.webp');
  background-repeat: no-repeat;
  background-size: auto 60%;
  background-position: 15vw 17vw;
  height: 100%;
  width: 100%;

}

.headerDinamico_C
{
  position: relative;
  width: 100vw;
  height: 51vw;
}
.headerDinamico_Ti
{
  position:absolute !important;
  left: 0vw;
  bottom: 4vw;
  width: 100vw;
  font-size: 8vw;
  line-height: 9vw;

  text-align: center;
  font-family: var(--f_FFEspecial) !important;
  color: #fff;

}
.headerDinamico_Te
{
  position:absolute !important;
  left: 0vw;
  bottom: 2vw;
  width: 100vw;
  font-size: 1.7vw;

  text-align: center !important;
  font-family: var(--f_FF1) !important;
  color: #fff;
  filter: drop-shadow(1px 1px 1px #284271);
}

.fecha_Fe
{
  text-align: center;
  font-family: var(--f_FFEspecial) !important;
  background-image: linear-gradient(	to right, #462523 0, #cb9b51 22%, #f6e27a 45%, #f6f2c0 50%,	#f6e27a 55%,	#cb9b51 78%,	#462523 100%	);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: drop-shadow(1px 1px 1px #000000);
}


.mensajesCard
{
  border: 1px solid var(--c_1);
  color: var(--c_1);
}

.lNormal_Te2, .lNormal_Te1    {
  z-index: 2
}

.mb_main{ padding-bottom: 5vw}



.mesas_Ti {
    text-shadow: 1px 1px #FFF;
}

@media only screen and (max-width: 600px)
{
  :root{
    --f_F0: 400 normal 4.8rem var(--f_FF1); /* titulos */
    --f_F1: 400 normal 4.8rem var(--f_FF1); /* titulos */
    --f_F2: 400 normal 4rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 300 normal 3.1rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 300 normal 3.5rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 300 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 300 normal 2.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }

  .headerDinamico_C
  {
    height: 145vw;
  }
  .headerDinamico_Ti
  {
    left: 5vw;
    top: 107vw;
    width: 90vw;
    font-size: 25vw;
    line-height: 30vw;
    filter: drop-shadow(1px 1px 1px #284271);
  }
  .headerDinamico_Te
  {
    left: 5vw;
    top: 136vw;
    width: 90vw;
    font-size: 9vw;
    text-align: center !important;

  }




  .contenedorInterior, .lNormalColumnaI, .lNormal_Textos  {
    z-index: 1
  }


  .parallax__container {
    z-index: 0;
  }

  .pArriba .contenedorInterior {


    background-repeat: no-repeat;
    background-size: auto 30%;
    background-position: 22vw 35vw;
  }

  .cuadroBlanco, .sliderCard {
      background-color: rgba(0, 0, 0, 0.4);
      border: 0px !important
    }


    .cuadroBlanco, .sliderCard ,.mensajesCard{
        background-color: rgba(255, 255, 255, 0.7);
        border: 0px
      }

}
